Update Account

Reinitiate Plaid Link with a newly generated link_token,
Manually sets verification_status on an external_account,
or
Updates a card_account with external_accounts

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

Account ID

Body Params
boolean
string
enum

Status indicating whether or not a user successfully verified their external account using micro-deposits during the Plaid Same-Day Micro-deposit flow

Allowed:
add_external_accounts
array of strings

A list of account IDs that have type=external to be attached to the card account.

add_external_accounts
delete_external_accounts
array of strings

A list of account IDs that have type=external to be removed from the card account.

delete_external_accounts
Response
200
{
    "account_id": "2742ff6a-7455-4066-8b45-ae12d3acca34",
    "type": "external",
    "link_type": "plaid",
    "status": "active",
    "verification_status": "instantly_verified",
    "link_token": "link-sandbox-09fa148c-497a-4a22-87c9-581a7dea46de",
    "expiration": "2021-01-27t23:29:06z",
    "date_created": "2020-05-29t14:59:38.386850",
    "date_updated": "2020-05-29t14:59:38.386930",
}
Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here!